Bug 896274 - CVE-2012-5153 CVE-2013-0836 v8 various flaws [epel-6]
CVE-2012-5153 CVE-2013-0836 v8 various flaws [epel-6]
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: v8 (Show other bugs)
el6
All Linux
medium Severity medium
: ---
: ---
Assigned To: T.C. Hollingsworth
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-5153 CVE-2013-0836
  Show dependency treegraph
 
Reported: 2013-01-16 17:47 EST by Vincent Danen
Modified: 2013-04-11 13:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-11 13:08:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-01-16 17:47:01 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

epel-6 tracking bug for v8: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2013-01-16 17:47:07 EST
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=896266,896274
Comment 2 Vincent Danen 2013-01-16 17:47:38 EST
Adding parent bug CVE-2013-0836.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=896274,896266,896272
Comment 3 Fedora Update System 2013-03-15 22:41:26 EDT
v8-3.14.5.7-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/v8-3.14.5.7-3.el6
Comment 4 Fedora Update System 2013-03-16 14:10:02 EDT
Package v8-3.14.5.7-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing v8-3.14.5.7-3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-0692/v8-3.14.5.7-3.el6
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-03-22 11:05:29 EDT
Package v8-3.14.5.8-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing v8-3.14.5.8-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-0692/v8-3.14.5.8-1.el6
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-04-11 13:08:50 EDT
v8-3.14.5.8-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.